@charset "utf-8";
#Main_Menu {
	width: 1024px;
	height: 25px;
	background-image: url(../images/main_menu_sprite.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	float: left;
}
	#Main_Menu_Left_Spacer {
		width: 192px;
		height: 25px;
		float: left;
		display: inline;
	}
	
	#Main_Menu_Right_Spacer {
		width: 192px;
		height: 25px;
		float: left;
		display: inline;
	}
	
	#Main_Menu_Home {
		background-image: url(../images/main_menu_sprite.jpg);
		background-repeat: no-repeat;
		background-position: 0px -25px;
		width: 128px;
		height: 25px;
		float: left;
		display: inline;
		cursor: pointer;
		text-transform: uppercase;
		text-align: center;
	}
	
	#Main_Menu_Home:hover {
		background-position: 0px -50px;
	}

	#Main_Menu_About {
		background-image: url(../images/main_menu_sprite.jpg);
		background-repeat: no-repeat;
		background-position: 0px -75px;
		width: 128px;
		height: 25px;
		float: left;
		display: inline;
		cursor: pointer;
	}
	
	#Main_Menu_About:hover {
		background-position: 0px -100px;
	}

	#Main_Menu_Issues {
		background-image: url(../images/main_menu_sprite.jpg);
		background-repeat: no-repeat;
		background-position: 0px -125px;
		width: 128px;
		height: 25px;
		float: left;
		display: inline;
		cursor: pointer;
	}
	
	#Main_Menu_Issues:hover {
		background-position: 0px -150px;
	}

	#Main_Menu_Media {
		background-image: url(../images/main_menu_sprite.jpg);
		background-repeat: no-repeat;
		background-position: 0px -175px;
		width: 128px;
		height: 25px;
		float: left;
		display: inline;
		cursor: pointer;
	}
	
	#Main_Menu_Media:hover {
		background-position: 0px -200px;
	}

	#Main_Menu_Contact {
		background-image: url(../images/main_menu_sprite.jpg);
		background-repeat: no-repeat;
		background-position: 0px -225px;
		width: 128px;
		height: 25px;
		float: left;
		display: inline;
		cursor: pointer;
	}	
	
	#Main_Menu_Contact:hover {
		background-position: 0px -250px;
	}